AR# 623

ザイリンクス ツールと Mentor Graphics ツールの互換性 (4.1i、3.1i、2.1i、M1、XACT)

説明

キーワード : Mentor Graphics, XACT, M1, 対応, 互換性

重要度 : 標準

概要 :
Mentor Graphics ソフトウェアとザイリンクス ソフトウェアでは、それぞれどのバージョンが対応しますか。

ソリューション

次に、ザイリンクス ソフトウェアと Mentor Graphics ソフトウェアのバージョン対応表を示します。

ザイリンクス 4.1i..........Mentor C.4
ザイリンクス 3.1i..........Mentor C.4
ザイリンクス 2.1i..........Mentor C.2
ザイリンクス M1.5........Mentor C.1
ザイリンクス M1.4........Mentor B.1-B.4

XACT 5.1.1 - 5.2.1...........Mentor A.1-A.4
XACT 5.1.1 - 5.2.1...........Mentor B.1-B.4 ((ザイリンクス アンサー #997) のパッチを使用)
XACT 5.1.0 かそれ以前 .....Mentor 8.2_5+ (8.4/A.x ではありません)

メモ : LogiBLOX が使用されない場合、互換性がテストされていなくても、M1 と Mentor A.x を一緒に使用できます。

メモ : C.1 は、M1.5 でサポートされ、テスト済みです。
AR# 623
日付 06/13/2002
ステータス アーカイブ
種類 一般